<!--
a = 6 // a=numbers of banners 
var slump = Math.random(); 
var talet = Math.round(slump * (a-1))+1; 
function create() { 
this.under = '' 
}
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() } 
b[1].under = '　<font color="#FF0000">[广告] </font><a target="_blank" href="http://cn.cnna.cn/hifi";><font color="#FF66EE">点绛唇社区 欢迎您的到来！</font></a>' 
b[2].under = '　<font color="#FF0000">[广告] </font><a target="_blank" href="hthttp://cn.cnna.cn/hifi";><font color="blue"> [注意]明确标题内容，勿带攻击言论，热心交流讨论</font></a>' 
b[3].under = '　<font color="#FF0000">[广告] </font><a href="http://cn.cnna.cn/hifi";><font color="#EE00CC">『点绛唇』</font></a>' 
b[4].under = '　<font color="#FF0000">[广告] </font><a href="down.asp";><font color="#BB6600">『点绛唇』有您中意的软件吗？</font></a>'
b[5].under = '　<font color="#FF0000">[广告] </font><a href="hthttp://cn.cnna.cn/hifi"><font color="#FF6600">点绛唇</font></a>' 
b[6].under = '　<font color="#FF0000">[广告] </font><a href="http://cn.cnna.cn/hifi"><font color="#FF6600">点绛唇</font></a>' 
var visa = ""; 
document.write(b[talet].under+'</center>'); 
//--> 